;File edited with quick car tuner (2023:02:01-21:19:17)
[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.572
CG_LOCATION=0.50

[ARB]
FRONT=28017
REAR=14010

[FRONT]
TYPE=STRUT
BASEY=-0.125
TRACK=1.78
ROD_LENGTH=0.04
RIM_OFFSET=-0.05
HUB_MASS=50
STRUT_CAR=0.05805,0.379847,-0.05544951
WBTYRE_TOP=0.05805,0.379847,-0.08032382
STRUT_TYRE=0,-0.13,0.03
WBCAR_BOTTOM_FRONT=0.265,-0.13,0.3240551
WBCAR_BOTTOM_REAR=0.272,-0.13,-0.01555802
WBTYRE_BOTTOM=0,-0.13,0.03
WBCAR_STEER=0.272,-0.13,-0.05
WBTYRE_STEER=-0.004,-0.13,-0.05
TOE_OUT=0
STATIC_CAMBER=-3
SPRING_RATE=66000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=120000
BUMPSTOP_UP=0.16
BUMPSTOP_DN=0.04
PACKER_RANGE=0.15
DAMP_BUMP=4200
DAMP_FAST_BUMP=2100
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=8400
DAMP_FAST_REBOUND=4200
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[REAR]
TYPE=DWB
BASEY=-0.125
TRACK=1.7
ROD_LENGTH=0.04
HUB_MASS=50
RIM_OFFSET=-0.02
WBCAR_TOP_FRONT=0.4491,0.0784,0.1065
WBCAR_TOP_REAR=0.497,0.0767,-0.0601
WBCAR_BOTTOM_FRONT=0.2861,-0.093,0.2345
WBCAR_BOTTOM_REAR=0.5945,-0.1058,-0.1439
WBTYRE_TOP=0.1877,0.1374,0.0574
WBTYRE_BOTTOM=0.1485,-0.1278,-0.0422
WBCAR_STEER=0.4254,-0.0586,0.1373
WBTYRE_STEER=0.1724,-0.064,0.1362
TOE_OUT=0
STATIC_CAMBER=-0.2
SPRING_RATE=66000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=80000
BUMPSTOP_UP=0.16
BUMPSTOP_DN=0.04
PACKER_RANGE=0.15
DAMP_BUMP=4200
DAMP_FAST_BUMP=2100
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=8400
DAMP_FAST_REBOUND=4200
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[GRAPHICS_OFFSETS]
WHEEL_LF=0.0
SUSP_LF=0.012
WHEEL_RF=-0.0
SUSP_RF=-0.012
WHEEL_LR=0.0
SUSP_LR=0.0
WHEEL_RR=-0.0
SUSP_RR=-0.0

